<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="085e09fceb424a8b00706c60ea96902b">
  <dict>
    <!--2020-06-03 14:37:42.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-06-04 17:59:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-06-04 17:59:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-06-04 17:59:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2020-06-04 17:59:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-06-04 17:59:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-06-04 17:59:32.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-06-04 17:59:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-06-03 14:37:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-06-03 14:37:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-07-14 17:15:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-06-01 15:52:09.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-06-01 14:57:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2021-07-14 17:15:54.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:17:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-06-03 14:37:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-03 14:37:42.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-06-03 14:37:42.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2020-06-03 14:37:42.000-->
    <int key="utBearType">2</int>
    <!--2020-06-03 14:37:42.000-->
    <int key="utBsfPort">8090</int>
    <!--2020-06-03 14:37:42.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc452.pub.3gppnetwork.org</string>
    <!--2020-06-03 14:37:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-06-03 14:37:42.000-->
    <int key="utNafPort">8080</int>
    <!--2020-06-03 14:37:42.000-->
    <int key="utUseApn">1</int>
    <!--2020-06-04 17:59:32.000-->
    <string key="vowifiHplmnListItem">45202, epdg.epc.mnc002.mcc452.pub.3gppnetwork.org</string>
    <!--2020-06-04 17:59:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-06-04 17:59:32.000-->
    <string key="vowifiRssiThreshold">-65,-80,-7,-6</string>
    <!--2020-06-04 17:59:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-06-04 17:59:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-06-04 17:59:32.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-06-04 17:59:32.000-->
    <string key="vowifiWifiChip24GConf">-80,-74,3,1</string>
    <!--2020-06-04 17:59:32.000-->
    <string key="vowifiWifiChip5GConf">-80,-74,3,1</string>
    <!--2020-06-04 17:59:32.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2020-06-04 17:59:32.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
